PDA

View Full Version : IS Vbagallery Compatible with Vbulletin 3.5.1??


ashokforums
November 8th, 2005, 09:46 AM
I am planning to buy Vbulletin (the main package) and also Vbagallery..

The latest version of Vbagallery is 1.0.1 (I guess) Is it compatible with Vb 3.5.1??

Please help

ConqSoft
November 8th, 2005, 09:55 AM
Yes

ashokforums
November 8th, 2005, 10:01 AM
I read somewhere on this forum that its not..

Has it been released recently? I am sure i read it somewhere that Vba gallery 1.0.1 is not compatible with Vb 3.5 Gold

ConqSoft
November 8th, 2005, 10:02 AM
Gallery 1.0.1 is compatible with 3.5.0 and 3.5.1.

Zachery
November 8th, 2005, 11:00 AM
I read somewhere on this forum that its not..

Has it been released recently? I am sure i read it somewhere that Vba gallery 1.0.1 is not compatible with Vb 3.5 Gold
No, it has been for ages now. :p

ashokforums
November 8th, 2005, 11:03 AM
Thanks.. :) Will buy it soon!